﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'KlavikaRegular';
    src: url('fonts/klavikaregular-osf-webfont.eot');
    src: url('fonts/klavikaregular-osf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavikaregular-osf-webfont.woff') format('woff'),
         url('fonts/klavikaregular-osf-webfont.ttf') format('truetype'),
         url('fonts/klavikaregular-osf-webfont.svg#KlavikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'KlavikaRegCapsRegular';
    src: url('fonts/klavikaregcaps-sc-webfont.eot');
    src: url('fonts/klavikaregcaps-sc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavikaregcaps-sc-webfont.woff') format('woff'),
         url('fonts/klavikaregcaps-sc-webfont.ttf') format('truetype'),
         url('fonts/klavikaregcaps-sc-webfont.svg#KlavikaRegCapsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KlavikaRegularPlain';
    src: url('fonts/klavikaregular-plain-webfont.eot');
    src: url('fonts/klavikaregular-plain-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavikaregular-plain-webfont.woff') format('woff'),
         url('fonts/klavikaregular-plain-webfont.ttf') format('truetype'),
         url('fonts/klavikaregular-plain-webfont.svg#KlavikaRegularPlain') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KlavikaRegular';
    src: url('fonts/klavikaregular-ostf-webfont.eot');
    src: url('fonts/klavikaregular-ostf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavikaregular-ostf-webfont.woff') format('woff'),
         url('fonts/klavikaregular-ostf-webfont.ttf') format('truetype'),
         url('fonts/klavikaregular-ostf-webfont.svg#KlavikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_HelveticaNeue';
	src: url('fonts/HelveticaNeue.eot');
	src: local('☺'), url('fonts/HelveticaNeue.woff') format('woff'), url('fonts/HelveticaNeue.ttf') format('truetype'), url('fonts/HelveticaNeue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueBold';
	src: url('fonts/HelveticaNeueBold.eot');
	src: local('☺'), url('fonts/HelveticaNeueBold.woff') format('woff'), url('fonts/HelveticaNeueBold.ttf') format('truetype'), url('fonts/HelveticaNeueBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url(../images/con_bg.png) repeat;
}
#wrapper {
	background: url(../images/header_bg.png) repeat;
}
#header_wrapper {
	border-bottom: 1px solid #5d6069;
}
#wrapper1020 {
	background: url(../images/OpenAppMedia.png) 86px 0px no-repeat;
	width: 1020px;
	margin: 0 auto;
}
#header {
	width: 980px;
	margin: 0 auto;
}
.logo {
	float: left;
	margin-top: 25px;
}
.clear {
	clear: both;
}
#nav {
	float: right;
}
#nav li {
	float: left;
	padding: 0 9px;
	background: url(../images/nav_bg.png) 0 50px no-repeat;
}
#nav li a {
	font-family: 'KlavikaRegular';
	display: block;
	text-decoration: none;
	font-size: 18px;
	line-height: 22px;
	color: #252525;
	text-shadow: 0px 1px #ddd;
	padding: 40px 9px 20px 12px;
	
}
.activ {
	background: #c9ccd2;
}
.no_bg {
	background: none !important;
}
#header_bottom {
	width: 595px;
	margin-top: 35px;
	padding-bottom: 33px;
	
}
#header_bottom  h1 {
	 font-family: 'KlavikaRegularPlain';
	 font-size: 28px;
	 line-height: 30px;
	 color: #272727;
	 text-shadow: 1px 1px #ddd;
	 margin-bottom: 49px;
}
#header_bottom  ul  li {
	background: url(../images/li_bg.png) left center no-repeat;
	font-family: 'KlavikaRegularPlain';
	font-size: 17px;
	line-height: 33px;
	color: #ffffff;
	margin-bottom: 5px;
	list-style: disc;
	list-style-position: inside;
	padding-left: 11px;
}
.width552 {
	background: url(../images/width551.png) no-repeat !important;
}
.width538 {
	background: url(../images/width537.png) no-repeat !important;
}
.width408 {
	background: url(../images/widht408.png) no-repeat !important;
}
.singup {
	background: url(../images/button.png) no-repeat;
	width: 130px;
	height: 40px;
	line-height: 41px;
	display: block;
	text-decoration: none;
	 font-family: 'KlavikaRegCapsRegular';
	 font-size: 18px;
	 color: #ffffff;
	 padding-left: 23px;
	 margin-top: 27px;
	
}
#wrapper_content {
	background: url(../images/shadow2.png) top repeat-x;
	border: 1px solid #d9dbdf;
}
#content_bg {
	background: url(../images/con_bg.png) repeat;
}
#content {
	width: 980px;
	margin: 0 auto;
}
.content_top {
	width: 930px;
	margin: 0 auto;
	padding-bottom: 23px;
	
}
.content_top h3 {
	 font-family: 'KlavikaRegular';
	 font-size: 21px;
	 color: #262626;
	 text-align: center;
	 width: 100%;
	 padding-top: 20px;
	 text-shadow: 0px 1px #ddd;
	 padding-bottom: 10px;
}
.content_top p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 14px;
	line-height: 16px;
	color: #262626;
	text-align: center;
	width: 100%;
	text-shadow: 0px 1px #ddd;
	
}
.content_center {
	width: 950px;
	margin: 0 auto;
	position: relative;
	background: url(../images/top_bg.png)  no-repeat;
}
.content_center h3 {
	font-family: 'KlavikaRegular';
	 font-size: 21px;
	 color: #262626;
	 text-align: center;
	 width: 100%;
	 padding-top: 20px;
	 text-shadow: 0px 1px #ddd;
	 padding-bottom: 10px;
}
.content_center p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	text-shadow: 0px 1px #ddd;
	padding-bottom: 24px;
	padding-left: 95px;
}
.touch {
	position: absolute;
	left: 0px;
	top: 55px;
}
.content_bottom {
	width: 950px;
	margin: 0 auto;
	background: url(../images/top_bg.png) no-repeat;
}
.icon1 {
	float: left;
	width:150px;
	padding: 27px 37px 61px 60px;
	background: url(../images/arrow.png) 230px 83px no-repeat;
	
	
}
.icon1 p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	text-shadow: 0px 1px #ddd;
	padding-top: 15px;
	width: 134px;
	text-align: center;
	display: block;
}
.icon2 {
	float: left;
	width:230px;
	background: url(../images/arrow.png) 207px 83px no-repeat;
}
.icon2 img {
	margin: 27px 30px 0px 30px;
}
.icon2 p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	text-shadow: 0px 1px #ddd;
	padding-top: 15px;
	width: 194px;
	text-align: center;
	display: block;

}
.icon3 {
	float: left;
	width:226px;
	background: url(../images/arrow.png) 207px 83px no-repeat;
}
.icon3 img {
	margin: 27px 30px 0px 30px;
}
.icon3 p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	text-shadow: 0px 1px #ddd;
	padding-top: 15px;
	width: 207px;
	text-align: center;
	display: block;

}
.icon4 {
	float: left;
	width: 207px;
	margin-right: 20px;
}
.icon4 img {
	margin: 27px 30px 0px 30px;
}
.icon4 p {
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	text-shadow: 0px 1px #ddd;
	padding-top: 15px;
	width: 207px;
	text-align: center;
	display: block;

}
#footer {
	width: 950px;
	margin: 0 auto;
	background: url(../images/top_bg.png)  no-repeat;
	padding-bottom: 45px;
}
#footer p {
	float: right;
	width: 285px;
	text-align: center;
	font-family: 'Conv_HelveticaNeue';
	font-size: 12px;
	line-height: 16px;
	color: #3b3e4a;
	text-shadow: 0px 1px #ddd;
	padding-top: 12px;
	margin-left: 49px;
	
}
#foot_nav {
	float: right;
	padding-top: 12px;
	margin-right: 23px;
}
#foot_nav li {
	float: left;
	padding: 0 7px;
	background: url(../images/foot_li.png) left no-repeat;
}
#foot_nav li a {
	font-family: 'Conv_HelveticaNeue';
	font-size: 12px;
	line-height: 16px;
	color: #3b3e4a;
	text-shadow: 0px 1px #ddd;
	text-decoration: none;
	
}
#foot_nav li a:hover {
	text-decoration: underline;
}

/***appchoice.html***/

#wrapp_head2 {
	background: url(../images/header2_bg.jpg) repeat;
}
#head_bg{
	background: url(../images/head_bg.png) bottom repeat-x;
}
#head {
	background: url(../images/shadow_nav.png) 373px 0px no-repeat;
}
#con_shadow {
	border-top: 1px solid #5b5e67;
	background: url(../images/con_shadow.png) top repeat-x;
}
#wrapper_content2 {
	border-top: 1px solid #5b5e67;
	background: url(../images/con_shadow.png) top repeat-x;
}
#app_choice {
}

.con_right {
	float: right;
	width: 388px;
	margin-top: 7px;
	padding-bottom: 300px;
	margin-right: 63px;
}
.con_right h1  {
	 font-family: 'KlavikaRegular';
	 font-size: 31px;
	 line-height: 37px;
	 color: #272727;
	 text-shadow: 0px 1px #ddd;
	 margin-bottom: 25px;
	
}
.con_right p{
	font-family: 'Conv_HelveticaNeue'!important;
	font-size: 15px!important;
	line-height: 20px!important;
	color: #202020!important;
	margin-bottom: 30px!important;
	
}
#content2 {
	width: 980px;
	margin: 0 auto;
	position: relative;
}

#devices-bgd{
	position: absolute;
	left: -120px;
	top:20px;
}

#content2 h1{
	 font-family: 'KlavikaRegular';
	 font-size: 29px;
	 line-height: 37px;
	 color: #272727;
	 text-shadow: 0px 1px #ddd;
	 margin-bottom: 25px;
	 margin-top: 54px;		
}

#content2 p {
	color: #202020;
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 26px;
	display: block
}

#content2 ol, ul {
	margin-bottom: 26px;
}

#content2 ol, ul, li {
	color: #202020;
	font-family: 'Conv_HelveticaNeue';
	font-size: 13px;
	line-height: 20px;
	list-style-position: inside;
	margin-left: 15px;
}

#content2  h2 {
	font-family: 'KlavikaRegular';
	font-size: 21px;
	line-height: 25px;
	text-shadow: 0px 1px #ddd;
	color: #202020;
	margin-top: -20px;
	margin-bottom: 25px;
}

#content2 h3 {
	font-family: 'Conv_HelveticaNeueBold';
	font-size: 14px;
	line-height: 18px;
	color: #202020;
	margin-bottom: 7px;
	display:block;
}

#terms h2 {
	 font-family: 'KlavikaRegular';
	 font-size: 29px;
	 line-height: 37px;
	 color: #272727;
	 text-shadow: 0px 1px #ddd;
	 margin-bottom: 10px;
	 margin-top: 54px;	
}

#terms h3 {
    font-family: 'KlavikaRegular';
	font-size: 21px;
	line-height: 25px;
	text-shadow: 0px 1px #ddd;
	color: #202020;
	/*margin-top: -20px;*/
	margin-bottom: 10px;
}

.padd_bott {
	padding-bottom: 130px !important;
}
.content_left {
	width: 535px;
	float: left;
}
.float_l {
	float: left;
}
.content_left p {
	font-size: 15px !important;
	display: block;
}
.mail {
	color: #197080;
	font-family: 'Conv_HelveticaNeue';
	font-size: 15px;
	line-height: 17px;
	margin-bottom: 26px;
	text-decoration: none;
	display: block;
	float: right;
	margin-left: 5px;
}
.mail:hover {
	color: #093e48;
	text-decoration: underline;
}
.mailfeedback {
	color: #197080;
	font-family: 'Conv_HelveticaNeue';
	text-decoration: none;
}
.mailfeedback:hover {
	color: #093e48;
	text-decoration: underline;
}
.content_right {
	float: right;
	width: 377px;
	margin-top: 54px;
}
.content_right label {
	font-family: 'Conv_HelveticaNeue';
	font-size: 14px;
	line-height: 18px;
	color: #202020;
	display: block;
	margin-bottom: 5px;
	
}
.content_right input {
	width: 270px;
	height: 34px;
	border: 1px solid #d9dbdf;
	margin-bottom: 10px;
	padding-left: 5px;
	background: #c4c8cf;
	
}
.content_right select {
	width: 278px;
	font-family: 'Conv_HelveticaNeue';
	font-size: 12px;
	display: block;
	color: #888a8e;
	border: 1px solid #d9dbdf;
	line-height: 38px;
	background: #c4c8cf;
	margin-bottom: 10px;
	
}
.content_right textarea {
	width: 359px;
	height: 167px;
	border: 1px solid #d9dbdf;
	background: #c4c8cf;
}
.send {
	 font-family: 'KlavikaRegCapsRegular';
	 font-size: 18px;
	 color: #ffffff;
	 background: url(../images/send.png) no-repeat;
	 width: 93px;
	 height: 42px;
	 line-height: 42px;
	 padding-left: 19px;
	 display: block;
	 text-decoration: none;
	 margin-top: 20px;
	 margin-bottom: 210px;
}
.icon_mail {
	float: left;
	margin-right: 10px;
}